#u12393
{
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 200px;
}

#u12393:hover
{
	border-color: #ED1C24;
	background-color: transparent;
}

#u12392
{
	background-color: #FFFFFF;
	border-radius: 10px;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
}

#u12391
{
	background-color: #FFFFFF;
	border-radius: 10px;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
}

#u12380
{
	background-color: #ED1C24;
	border-radius: 7px 0px 0px 7px ;
}

#u12380:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
}

#u12378
{
	background-color: transparent;
}

#u12389,#u12390,#u12394
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

